메인 콘텐츠로 건너뛰기
GET
/api/v1/models

품질 등급 가격

선택적 quality 매개변수를 허용하는 이미지 모델(현재 gpt-image-2gpt-image-2-edit)의 경우, 응답은 model_spec.pricing.quality 아래에 품질별 가격 매트릭스를 노출합니다. 각 최상위 키는 해상도 등급(1K, 2K, 4K)이고 각 중첩 키는 자체 usddiem 가격을 가진 품질 수준(low, medium, high)입니다:
pricing.resolutions는 이전 버전과의 호환성을 위해 유지되는 레거시 이미지별 일정입니다. pricing.qualityquality 매개변수가 지원될 때마다 적용되는 (해상도, 품질)별 매트릭스입니다. 클라이언트가 품질 지원을 감지하고 자체 UI에 매트릭스를 표시할 수 있도록 두 필드는 응답에 유지됩니다.

Postman 컬렉션

추가 예제는 이 Postman 컬렉션을 참조하세요.

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

쿼리 매개변수

type

Filter models by type. Use "all" to get all model types.

사용 가능한 옵션:
asr,
embedding,
image,
music,
text,
tts,
upscale,
inpaint,
video
예시:

"text"

응답

OK

data
object[]
필수

List of available models

object
enum<string>
필수
사용 가능한 옵션:
list
type
필수

Type of models returned.

사용 가능한 옵션:
asr,
embedding,
image,
music,
text,
tts,
upscale,
inpaint,
video
예시:

"text"